<?xml version="1.0" encoding="utf-8" ?>
<widget xmlns="http://openajax.org/metadata" spec="1.0" name="ch4" version="1">

<description type="text/html"><![CDATA[Widget Exported from Flash Professional]]></description>

<category name="Flash Animation"/>
<remarks>Compatible with: InDesign CC, Dreamweaver CC, Muse</remarks>
<icon src="PosterImg_496.png" width="148" height="80"/>
<require type="other" src="ch4.html"/>
<require type="javascript" src="ch4.js"/>
<require type="javascript" src="libs/createjs-2015.11.26.min.js"/>
<require type="image" src="images/ch4_atlas_.png"/>
<require type="image" src="images/ch4_atlas_2.png"/>
<require type="image" src="images/hcl_atlas_.png"/>
<require type="other" src="images/_preloader.gif"/>
<require type="folder" src="libs"/>
<require type="folder" src="images"/>
<content></content>

<properties name="Properties">
<property name="default-width" defaultValue="148" hidden="true"/>
<property name="default-height" defaultValue="80" hidden="true"/>
<property name="resizable" defaultValue="true" hidden="true"/>
<property name="centering" defaultValue="both" hidden="true"/>
<property name="scaling" defaultValue="both" hidden="true"/>
<property name="html-page" defaultValue="ch4.html" hidden="true"/>
<property name="target-platform" defaultValue="htmlcanvas" hidden="true"/>
<property name="created-in" defaultValue="Adobe Animate CC" hidden="true"/>
</properties>

</widget>
